using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class SceneManage : MonoBehaviour
{
    public void StartGame() { SceneManager.LoadScene("InputTest"); GameManager.instance.upgrades = Upgrades.none;
    }
    public void GameOver() { SceneManager.LoadScene("Credits"); GameManager.instance.upgrades = Upgrades.inmenus; }
    public void MainMenu() { SceneManager.LoadScene("Menu"); GameManager.instance.upgrades = Upgrades.inmenus; }
}
